CVE-2019-17214

The WebARX plugin 1.3.0 for WordPress allows firewall bypass by appending &cc=1 to a URI.
Source: NIST
CVE-2019-17214